class Estaciones {
    public static void main(String[] args) {	
		int numero = 11;//el valor del mes
		switch(numero)
        {
            case 12:
            System.out.println("Es verano");   
            break;
        case 1:
            System.out.println("Es verano");
            break;
        case 2:
            System.out.println("Es verano");
            break;
        case 3:
            System.out.println("Es otonio");
            break;
        case 4:
            System.out.println("Es otonio");
            break;
        case 5:
            System.out.println("Es otonio");
            break;
        case 6:
            System.out.println("Es invierno");
            break;
        case 7:
            System.out.println("Es invierno");
            break;
        case 8:
            System.out.println("Es invierno");
            break;
        case 9:
            System.out.println("Es primavera");
            break;
        case 10:
            System.out.println("Es primavera");
            break;
        case 11:
            System.out.println("Es primavera");
            break;
        default:
            System.out.println("numero no es valido");
            break;

        }
     }
		
}

